What do you do when a library is outdated?

Matt mattgraves7 at gmail.com
Mon Jul 29 18:14:19 CEST 2013


I'm fairly new to python but have experience in other languages. What do you generally do when a library is outdated? I asked a question on a few forums and everyone has been pointing me to Mechanize, but it will not work with 3.3 

What do you do? 



More information about the Python-list mailing list